Note: all versions up to 0.1.1 were not persisted.

Version 0.3.3

    Upgrade to use Kotlin 1.3.71

Version 0.3.2

    Upgrade to use Kotlin 1.3.70

    Add relesase notes.

Version 0.3.1 (unreleased)

    Upgrade to use Kotlin 1.3.61

    Convert to a standard "library" project structure.

    Switch to Kotlin DSL build scripts.

Version 0.3.0

    Upgrade to use Kotlin 1.3.50

Version 0.0.2

    ? (prehistoric)
